/* ======================================================================================================================================
 * DANS TOUT LE BODY --> body
 * ==================================================================================================================================== */

/* ===================================================================
 * TITRE
 * =================================================================*/

.HN(h1, 4rem, 0 0 3rem, 4.8rem, normal);
.HN(h2, 3rem, 0 0 2rem, 3.6rem, normal);
.HN(h3, 2.2rem, 0 0 2rem, 3.2rem, normal);
.HN(h4, 2rem, 0 0 1rem, 2.6rem, normal);
.HN(h5, 1.6rem, 0 0 1rem, 2rem, normal);

/* ===================================================================
 * TEXTES COULEURS
 * =================================================================*/

.txt_(Vert, @vert);
.txt_(Bleu, @bleu);

/* ===================================================================
 * PRS_MISENAVANT
 * ================================================================= */

[class*="PRS_MISENAVANT"] {
    position: relative;
    padding: 30px 50px;
    box-sizing: border-box;
    border-radius: 15px;

    .innerParagraphe {
        position: relative;
        z-index: 1;

        a {
            color: #fff !important;
            font-weight: 600;
            font-size: 16px;
        }
    }

    &::before {
        content: '';
        position: absolute;
        right: 50px;
        top: 0;
        bottom: 0;
        display: block;
        width: 100%;
        .background('fondPRS.png', no-repeat 0 0 transparent);
        background-size: 100% 100%;
    }

    h2 {
        margin: 20px 0;
    }
}

.PRS(BLEU, @bleu, @blanc);
.PRS(ROUGE, @orange_3, @blanc);
.PRS(VERT, @vert_1, @noir);
.PRS(VIOLET, @violet_2, @noir);
